
Figure - Bug #115127
测试 Test-IT # 110961 (New): V2.0功能测试

测试 Test-IT # 111056 (New): AF-V2.0-Launcher/SystemUI----Setting

【AF】【EVT2】【设置】管理屏幕键盘中打开输入法开关时的弹框提示需要移除
2023-01-06 15:10 - CD Test赵飞

Status: CLOSED Start date: 2023-01-06

Priority: Normal Due date:

Assignee: CD Test赵飞 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202301060629

Resolution: FIXED Degrated: No

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version: 2023-01-09

Test Type: ST Root cause: AOSP 本身的提示方式

Description

【前提条件】

1、设备已开机

【测试步骤】

1、打开设置 - 系统 - 语言与输入法 - 屏幕键盘 - 管理屏幕键盘

2、关闭“百度输入法”开关

3、再次打开“百度输入法”开关

【预期结果】

3、百度输入法”开关正常被打开，无弹框提示

【实际结果】

3、打开“百度输入法”开关时有弹框提示

【备注】

设备不支屏幕锁定，也不是手机，所以建议取消此弹框提示

History

#1 - 2023-01-09 13:55 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

174833 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tao.liao@thundersoft.com

AF:Settingslibs: Add custom boot warning show control function.TC-RID: 1201-0201813IssueID: TS-R-BUG-115127Change-Id:

Ie75928c041507eff9417d919570a31b06eee4b31

#2 - 2023-01-09 13:57 - CD FW-廖涛

- Status changed from New to RESOLVED

- Assignee changed from CD FW-廖涛 to CD Test赵飞

- % Done changed from 0 to 100
- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-01-09

- Root cause set to AOSP 本身的提示方式

■ Current conclusion

已处理。

■ My analysis

AOSP 本身有的提示，因设备不支持锁屏，所以不展示该提示。

■ Next action

测试验证。

#3 - 2023-01-13 10:12 - CD Test赵飞

- Status changed from RESOLVED to VERIFIED

验证版本：FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202301110536

验证结果：PASS

提示弹框已移除

#4 - 2023-01-13 10:12 - CD Test赵飞

- Status changed from VERIFIED to CLOSED
